<form class="example-form">
    <mat-form-field class="example-full-width" appearance="fill">
      <mat-label>Project name</mat-label>
      <input matInput  value="Project">
    </mat-form-field>
  

  
    <p>
      <mat-form-field class="example-full-width" appearance="fill">
        <mat-label>Description</mat-label>
        <textarea matInput placeholder="Info about uyour project"></textarea>
      </mat-form-field>

      <mat-form-field appearance="fill" class="example-full-width">
        <mat-label>Choose a date</mat-label>
        <input matInput [matDatepicker]="datepicker">
        <mat-datepicker-toggle matSuffix [for]="datepicker"></mat-datepicker-toggle>
        <mat-datepicker #datepicker>
          <mat-datepicker-actions>
            <button mat-button matDatepickerCancel>Cancel</button>
            <button mat-raised-button color="primary" matDatepickerApply>Apply</button>
          </mat-datepicker-actions>
        </mat-datepicker>
      </mat-form-field>
      <button mat-icon-button color="primary" matTooltip="Post it" >
        <mat-icon aria-label="Send">send</mat-icon>
      </button>
      

    </p>

    
    
  
  </form>

  